#openbook-html .page-html .h44{
display: block;
font-size: 2em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .merge{
display: block;
font-size: 1em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_t{
display: block;
font-size: 2.3em;
text-align: left;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_t1{
display: block;
font-size: 1.5em;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_t1a{
display: block;
font-size: 1em;
text-align: left;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_t3{
display: block;
font-size: 1.1em;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_t2{
display: block;
font-size: 1em;
text-align: left;
margin-top: 10em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_ta{
display: block;
font-size: 1em;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html body{
text-align: justify;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html .left{
float:left;
}

#openbook-html .page-html .right{
float:right;
}

#openbook-html .page-html p.center{
text-align: center !important;
text-indent: 0 !important;
margin: auto;
}

#openbook-html .page-html .box{
border: thin solid black;
width: 80%;
padding: .5em 1em .5em 1em;
margin: 1em !important;
}

#openbook-html .page-html .underline{
text-decoration: underline;
}

#openbook-html .page-html ul{
display: block;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0.5em;
font-size: 1em;
}

#openbook-html .page-html ul1{
display: block;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 1.5em;
font-size: 1em;
}

#openbook-html .page-html ol1{
display: block;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 1.5em;
font-size: 1em;
}

#openbook-html .page-html .title{
font-size: 1.8em;
letter-spacing: .08em;
margin: 0 0 .3em 0;
text-align: center;
}

#openbook-html .page-html .subtitle,
#openbook-html .page-html .author,
#openbook-html .page-html .illustrator{
letter-spacing: .08em;
font-weight: normal;
text-align: center;
}

#openbook-html .page-html .subtitle{
font-size: 1.2em;
text-align: center;
margin: 3em 0 0 0;
font-style: italic;
}

#openbook-html .page-html .author{
margin: 3em 0 0 0;
font-size: 1.3em;
}

#openbook-html .page-html .illustrator{
margin: 1em 0 0 0;
font-size: 1.3em;
}

#openbook-html .page-html /* toc */
div.toc > h1{
text-align: center;
font-size: 1.8em;
}

#openbook-html .page-html div.toc > p{
text-indent: 0;
}

#openbook-html .page-html div.toc > p.nest1{
text-indent: 10px;
}

#openbook-html .page-html div.toc > p.nest2{
text-indent: 20px;
}

#openbook-html .page-html /* general */
.copyright,
#openbook-html .page-html .dedication,
#openbook-html .page-html .forward,
#openbook-html .page-html .chapter,
#openbook-html .page-html .endnotes,
#openbook-html .page-html .glossary,
#openbook-html .page-html .publisher,
#openbook-html .page-html .bibliography{
}

#openbook-html .page-html .copyright h1,
#openbook-html .page-html .dedication h1,
#openbook-html .page-html .forward h1,
#openbook-html .page-html .chapter h1,
#openbook-html .page-html .endnotes h1,
#openbook-html .page-html .glossary h1,
#openbook-html .page-html .publisher h1,
#openbook-html .page-html .bibliography h1{
font-size: 1.8em;
margin: 8% 0 7% 0;
padding: .2em 0 0 0;
}

#openbook-html .page-html .copyright h2,
#openbook-html .page-html .dedication h2,
#openbook-html .page-html .forward h2,
#openbook-html .page-html .section h2,
#openbook-html .page-html .chapter h2,
#openbook-html .page-html .glossary h2,
#openbook-html .page-html .publisher h2,
#openbook-html .page-html .titlepage h2{
font-size: 1.2em;
font-weight: bold;
margin-top: 1em;
    margin-bottom: 1em;
}

#openbook-html .page-html .copyright h3,
#openbook-html .page-html .dedication h3,
#openbook-html .page-html .forward h3,
#openbook-html .page-html .section h3,
#openbook-html .page-html .chapter h3,
#openbook-html .page-html .glossary h3,
#openbook-html .page-html .publisher h3,
#openbook-html .page-html .titlepage h3{
font-size: 1.1em;
letter-spacing: .08em;
font-weight: bold;
margin-top: 1.5em;
padding: 0em;
}

#openbook-html .page-html .copyright p,
#openbook-html .page-html .publisher p{
font-size: 1em;
text-indent: 0;
padding: 0 0 1.5em 0;
}

#openbook-html .page-html .chapter p,
#openbook-html .page-html .dedication p,
#openbook-html .page-html .forward p{
font-size: 1em;
text-indent: 0em;
margin: 0;
    margin-top: 1em;
}

#openbook-html .page-html .cite{
margin: 1.5em auto 1.5em auto;
}

#openbook-html .page-html .cite p{
text-align: right;
text-indent: 0;
}

#openbook-html .page-html .citea div{
text-indent: 0;
}

#openbook-html .page-html p.blockquote{
text-indent: 0;
    margin-left: 2em;
    margin-right: 2em;
}

#openbook-html .page-html p.handwritten{
font-style: italic;
margin: .5em auto .5em auto;
width: 85%;
}

#openbook-html .page-html .code p{
/* font-family: "Courier"; */
margin: 1em auto 1em auto;
width: 85%;
text-indent: 0;
}

#openbook-html .page-html .header{
font-weight: bold;
}

#openbook-html .page-html /* lists */
ol{
margin: .2em 0 1em 0;
}

#openbook-html .page-html /* section divider */
.section{
text-align: center;
margin: 8% auto auto auto;
padding: 2em 0 3em 0;
}

#openbook-html .page-html .section h1{
font-size: 1.8em;
letter-spacing: .08em;
text-align: center;
}

#openbook-html .page-html .section h2{
letter-spacing: .08em;
font-style: italic;
text-align: center;
}

#openbook-html .page-html /* images */
div.image{
text-align: center;
margin: 1em 0 1em 0;
}

#openbook-html .page-html div.image p{
font-style: italic;
font-size: 1em;
margin: 1.5em auto 1.5em auto;
text-indent: 0;
}

#openbook-html .page-html .bibliography p{
padding-left: 1em;
margin-bottom: 0%;
text-align: left;
text-indent: -1em;
}

#openbook-html .page-html .smallcaps{
font-variant: small-caps;
}

#openbook-html .page-html small{
font-size: 0.7em;
}

#openbook-html .page-html .tx1{
display: block;
margin-top: 0em;
margin-bottom: 0.0em;
font-size: 1em;
text-indent: 0em;
}

#openbook-html .page-html .tx2{
display: block;
font-size: 1.8em;
text-decoration: underline;
font-weight: bold;
line-height: 1.25em;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html .ttx1{
display: block;
margin-top: 1em;
margin-bottom: 0em;
font-size: 1em;
text-indent: 0em;
}

#openbook-html .page-html .fm{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
font-size: 1em;
text-align: left;
text-indent: -1em;
}

#openbook-html .page-html .sercov{
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}

#openbook-html .page-html .ser{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 0.2em;
}

#openbook-html .page-html h4{
display: block;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0em;
font-size: 1.2em;
font-weight: bold;
}

#openbook-html .page-html hr{
margin-top:0em;
margin-bottom: 0em;
border-top: 0.75pt solid #000000;
}

#openbook-html .page-html hr.hr1{
margin-top:2em;
margin-bottom: 0.4em;
border-top: 1.00pt solid #000000;
}

#openbook-html .page-html hr.hr2{
margin-top:1em;
margin-bottom: 2em;
border-top: 1.00pt solid #000000;
}

#openbook-html .page-html .break{
page-break-before: always;
}

#openbook-html .page-html .hang{
display: block;
margin-top: 1em;
margin-bottom: 0em;
font-size: 1em;
text-align: left;
text-indent: -1em;
margin-left: 1em;
}

#openbook-html .page-html .hang1{
display: block;
margin-top: 0em;
margin-bottom: 0em;
font-size: 1em;
text-align: left;
text-indent: -1em;
margin-left: 2em;
}

#openbook-html .page-html .hang1a{
display: block;
margin-top: 1em;
margin-bottom: 0em;
font-size: 1em;
text-align: left;
text-indent: -1em;
margin-left: 2em;
}

#openbook-html .page-html .tx{
display: block;
margin-top: 0em;
margin-bottom: 0.0em;
font-size: 1em;
text-indent: 1em;
}

#openbook-html .page-html .fm1{
display: block;
margin-top: 2.5em;
margin-bottom: 1.5em;
font-size: 1em;
text-indent: 0em;
}